directories:
  output: dist
  buildResources: build
productName: Agente Eyenet
appId: com.slide.agenteeyenet
publish:
  - provider: generic
    url: https://netcore.slide.com.mx/netcore/agent/auto-update/
mac:
  category: public.app-category.utilities
  target:
    - target: dmg
      arch:
        - x64
        - arm64
        - universal
    - target: zip
      arch:
        - x64
        - arm64
        - universal
  icon: build/icon.icns
dmg:
  contents:
    - x: 130
      'y': 220
    - x: 410
      'y': 220
      type: link
      path: /Applications
linux:
  target:
    - deb
  category: Utility
win:
  target:
    - nsis
  icon: ./icon.png
extraResources:
  - filter:
      - src/app/assets/*
files: []
electronVersion: 30.4.0
